<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/_ui_height_h5">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/colorTop"
        android:gravity="center"
        android:orientation="horizontal">

        <View
            android:layout_width="0dip"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/title_bar_text_view"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="欣新房车"
            android:textColor="@color/colorTextH1"
            android:textSize="@dimen/_ui_text_size_h4" />

        <LinearLayout
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center|end"
            android:orientation="horizontal"
            android:paddingRight="5dp">

            <TextView
                android:id="@+id/title_bar_button_view"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:clickable="true"
                android:gravity="center"
                android:padding="5dp"
                android:text="button"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/_ui_text_size_h6" />

            <ImageView
                android:id="@+id/iv_collect"
                android:layout_width="34dp"
                android:layout_height="34dp"
                android:layout_centerVertical="true"
                android:src="@drawable/travel_rv_collect"
                android:padding="5dp"
                />
            <ImageView
                android:id="@+id/iv_share"
                android:layout_width="34dp"
                android:layout_height="34dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="4dp"
                android:layout_centerVertical="true"
                android:src="@drawable/travel_rv_rentingcar_icon_share"
                android:padding="5dp"
                />
        </LinearLayout>
    </LinearLayout>

    <ImageView
        android:id="@+id/title_bar_back_image_view"
        android:layout_width="50dp"
        android:layout_height="match_parent"
        android:layout_centerVertical="true"
        android:padding="@dimen/ui_dimen_padding_h2"
        android:scaleType="centerInside"
        android:src="@drawable/rv_common_icon_back_dark" />
</RelativeLayout>